
Privacy Policy
This privacy policy from Sandbox Interactive GmbH, Pappelallee 78, 10437 Berlin, Germany (hereinafter referred to as "Sandbox Interactive" or "we" or "us") informs you of the kind, the scope and the purpose, as well as your rights concerning your data collected and processed by Sandbox Interactive on and in relation to its website. Sandbox Interactive is committed to safeguarding your personal information. Whenever you provide such information, Sandbox Interactive is legally obliged to use your information in line with all laws concerning the protection of your personal information.
1. PERSONAL DATA AND ITS USE
You can use our website without disclosing personal information. Personal data is only collected if you will provide it voluntarily to us, while visiting our website.
a) Contacting
For inquiries about our services you may be asked to enter personal data that is mandatory to process your requests (name, address, e-mail address, phone number, used hard- or software, etc.).Before your personal data is sent to us and stored into our database, you will be asked for approval. Further, you are prompted to confirm that you have read this privacy policy in its currently valid version and that you fully accept it. All personal data you submitted to us is used solely to process your requests. There is no sharing of this personal data to third parties.
b) Competitions and Polls
If you wish to take part in any poll, survey or competition run through our community and websites, we will also use your information for the purposes specified in the poll, survey or competition. We may also save your IP-address and a specific cookie (as described under section 2.) for the duration of the poll, survey or competition to ensure singular participations
c) Newsletter
In order to subscribe to our email newsletters you will need to submit your email-address and (optional) your name. We will provide those newsletter(s) to you free of charge, unless otherwise stated. Our newsletters may contain promotions or advertisements relating to goods or services provided by us or associated third parties from time to time. If at any time you wish to unsubscribe from an email newsletter you may do so by following the unsub-scribe instructions giving you in every newsletter.
d) Community and Game Accounts
In order to make use of certain services provided through us, such as the community (message boards, chat rooms, forums, etc.) or game accounts you will need to register an account with us. When you do so, you will provide us with information about yourself. We will only use your information in accordance with your instructions and as set out in this privacy policy. Information entered in messages in forums and for example in-game chat will naturally be readable for third parties, especially for user forum users and players.
2. LOGFILES
During every visit of websites information about IP address, referring URL, date/time, browser version and operating system is stored in the webservers log files due to technical reasons. Further so called cookies may partially be stored temporary on your local computer. Cookies are small text files that are temporarily stored on your hard drive and contain information about your visit to our website. This data is needed due to technical reasons, for statistical purposes, to determine leads in our invite friends-program, and for security measures including fraud-detection.
3. STATISTIC DATA
This website uses Google Analytics, a web analytics service provided by Google, Inc. ("Google"). Google Analytics uses "cookies", which are text files placed on your computer, to help the website analyze how users use the site. The information generated by the cookie about your use of the website (including your IP address truncated by the last octet prior to its storage using the "_anonymizeIp()" method) will be transmitted to and stored by Google on servers in the United States. Google will use this information for the purpose of evaluat-ing your use of the website, compiling reports on website activity for website operators and providing other services relating to website activity and internet usage. Google may also transfer this information to third parties where required to do so by law, or where such third parties process the information on Google's behalf. Google will not associate your IP address with any other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on your browser, however please note that if you do this you may not be able to use the full functionality of this website. By using this website, you consent to the processing of data about you by Google in the manner and for the purposes set out above. You can opt-out from being tracked by Google Analytics with effect for the future by downloading and installing Google Analytics Opt-out Browser Add-on for your current web browser: http://tools.google.com/dlpage/gaoptout?hl=en.
4. INTEGRATION OF CONTENT FROM EXTERNAL PROVIDERS
In our website we have integrated browser plug-ins and links of social networks and provid-ers of video content (e.g., Facebook, Twitter, YouTube). These services are operated by third parties that have their headquarters partially outside the EU or the EEA. These browser plug-ins and links are identified by logos or other notes on our websites. In the context of the use of this content a connection between your computer (browser) and the servers of the respec-tive third party provider is established. This will usually forward the information about your visit to our website together with your IP address to the provider. This information may then be assigned by the provider to your existing account at this provider. This may apply especially, if you are logged in to your account at the time of the usage of the plug-in on the website. For more information on the purpose and scope of data collection and procession by the service providers, as well as your rights in this respect and settings options for protecting your privacy please visit the service provider privacy policy. You can prevent the transmission of data. Please refer to the point "protecting your privacy" in this policy.
5. USE OF FACEBOOK SOCIAL PLUG-INS
Our website uses social plug-ins ("plug-ins") provided by the social network facebook.com, operated by Facebook Inc., 1601 S. California Avenue, Palo Alto, CA 94304, USA ("Facebook"). The plug-ins are identifiable by a Facebook logo (white letter f on blue background or a thumb up icon) or the notice "Facebook Social Plug-in". For a full list of all social plug-ins please see http://developers.facebook.com/plugins. When you visit a page of our website that contains a social plug-in, your browser establishes a direct connection to Facebook servers. Facebook directly transfers the plug-in content to your browser which embeds the latter into the website, enabling Facebook to receive information about your having accessed the respective page of our website. Thus we have no influence on the data gathered by the plug-in and inform you according to our state of knowledge. The embedded plug-ins provide Facebook with the information that you have accessed the corresponding page of our website. If you are logged into Facebook, your visit can be assigned to your Facebook account. If you interact with the plug-ins, e.g. by clicking "Like", or entering a comment, the corresponding information is transmitted from your browser directly to Facebook and stored by it. Even if you are not logged into Facebook, there is possibility that the plug-ins transmits your IP address to Facebook. For the information on the purpose and scope of data collection and procession by Facebook, as well as your rights in this respect and settings options for protecting your privacy please visit Facebook's privacy policy: http://www.facebook.com/policy.php. If you are a Facebook member and do not want Facebook to connect the data concerning your visit to our website with your member data already stored by Facebook, please log off from Facebook before entering our website. Further you can block Facebook Social Plug-ins by using add-ons for your browser, like the "Facebook Blocker".
6. USE OF TWITTER-BUTTONS
Our websites uses a social plugin provided by the social network "Twitter", operated by Twitter Inc., 795 Folsom St., Suite 600, San Francisco, CA 94107, USA. The plugins are identifiable by a "Tweet" or "Follow"- logo recognizable with a blue bird on white back-ground. When you visit a page of our websites that contains a "Twitter"-plugin, your browser establishes a direct connection to Twitter's servers. Twitter Inc. directly transfers the plugin content to your browser which embeds the latter into the website, enabling Twitter Inc. to receive information about your having accessed the respective page of our website. Thus we have no influence on the data gathered by any "Twitter"-plugin and inform you according to our state of knowledge. For the information on the purpose and scope of data collection and procession by Twitter Inc., as well as your rights in this respect and settings options for protecting your privacy please visit Twitter's privacy policy: http://twitter.com/privacy
7. DISCLOSUE TO THIRD PARTIES
We will only disclose personal, aggregated information to third parties when this is legally allowed or when you agree. If any third party is organizing and/or managing any promotion, competition, survey or poll run through our websites on our behalf, we may disclose your information to that third party to enable them to do so but they will be prohibited from using your information for any other purpose, unless you have given them specific consent.
8. SERVICE
If you have any concern about privacy at our website, apply your rights to request a copy of the personal information we hold about you and want to have any inaccuracies corrected or require the deletion of this data, please get in touch:
E-Mail: support@albiononline.com
Web: https://albiononline.com/en/profile/support
We will use reasonable efforts to supply, correct or delete personal information about you on our files. You can revoke all your consents at any time. Even if you have any questions or want more detailed information, please send us an e-mail.
9. CHANGES TO PRIVACY POLICY
This privacy policy may be updated from time to time so you may wish to check it each time you submit personal information to us.
Effective: February 2016

